
.carousel-section{
    background: #FFF;
}
    .carousel-section:not(.no-home-section){
        margin-top: -1px;
        transform: skewY(-6deg);
        min-height: 100vh;
    }

div.rent-carousel {
    display: none;
    width: 100%;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
    .carousel-section:not(.no-home-section) div.rent-carousel{
        transform: skewY(6deg);
        padding-top: 7rem;
        padding-bottom: 10rem;
    }
    div.rent-carousel.show{
        display: block;
    }

    div.rent-carousel div.carousel-cont div.model{
        margin: 0;
        color: var(--light-gray-txt);
        font-size: clamp(1.4rem, 2vw, 2rem);
        font-weight: 700;
    }
        div.rent-carousel div.carousel-cont div.model p{
            font-size: clamp(1.2rem, 1.4vw, 1.4rem);
            font-weight: 400;
        }

    div.rent-carousel div.multiple-items {
        margin: 5rem;
    }
        div.rent-carousel div.multiple-items div.carousel-cont {
            height: 530px;
            display: flex;
            flex-direction: column;
            margin: 0 67.5px;
        }

    div.rent-carousel div.carousel-cont div.wrapper-img {
        align-items: center;
        display: flex;
        height: 360px;
        margin-bottom: 14px;
        margin-top: 7rem;
    }

    div.rent-carousel div.carousel-cont img.img {
        margin-left: auto;
        margin-right: auto;
        width: 290px;
        height: auto;
    }

    div.rent-carousel div.carousel-cont div.model{
        height: 100px;
        padding: 0 8px;
        text-align: center;
    }

    div.rent-carousel div.caracteristics{
        display: flex;
        justify-content: space-around;
        margin-bottom: 36px;
        margin-left: auto;
        margin-right: auto;
        width: 80%;
    }
    div.rent-carousel div.caracteristics div{
        border-radius: 4px;
        border: 1px solid var(--secondary-color);
        color: var(--secondary-color);
        font-size: 10px;
        padding: 4px 19px;
    }

    div.rent-carousel div.carousel-cont div.cont-button {
        display: flex;
        flex-grow: 1;
    }

    div.rent-carousel div.carousel-cont div.cont-button button {
        width: 80%;
        max-width: 192px;
        height: 50px;
        margin: 0 auto;
        border: none;
        font-size: 12px;
        font-weight: bold;
        border-radius: 12px;
        background: var(--secondary-color);
        margin-bottom: 60px;
        margin-top: auto;
        text-transform: uppercase;
        color: #FFF;
    }

section.rent-carousel div.multiple-items div.carousel-cont div.cont-link-info-car a {
    text-decoration: underline;
    color: var(--primary-txt);
}
    div.rent-carousel .slick-dots{
        bottom: 0px;
    }

    div.rent-carousel .slick-dots li button:before{
        content: none;
    }
    div.rent-carousel .slick-dots li,
    div.rent-carousel .slick-dots li button{
        width: 50px;
        height: 10px;
        border-radius: 4px;
        background: #00C9E4;
    }
    div.rent-carousel .slick-dots li.slick-active,
    div.rent-carousel .slick-dots li.slick-active button{
        background: #007989;
    }

    div.rent-carousel .slick-dots li button:before{
        content: none;
    }
    div.rent-carousel .slick-dots li,
    div.rent-carousel .slick-dots li button{
        width: 50px;
        height: 10px;
        border-radius: 4px;
        background: #00C9E4;
    }
    div.rent-carousel .slick-dots li.slick-active,
    div.rent-carousel .slick-dots li.slick-active button{
        background: #007989;
    }

@media(max-width: 991.98px){
    div.rent-carousel div.multiple-items{
        margin: 0 15px;
    }
    div.rent-carousel div.multiple-items div.carousel-cont{
        margin: 0 29px;
    }
}

@media(max-width: 767.98px){
    div.rent-carousel div.multiple-items{
        margin: 0;
    }

    div.rent-carousel .slick-prev{
        left: 30px;
    }

    div.rent-carousel .slick-next{
        right: 30px;
    }
}
div.rent-carousel div.carousel-cont img.distinctivePromo{
    position: absolute;
    width: 15vw;
    left: 0%;
    top: -10%;
    max-width: 140px;
    z-index: 999;
}


@media(max-width: 991.98px) {
    div.rent-carousel div.carousel-cont img.distinctivePromo{
        width: 20vw;
        left: 8%;
        top: -10%;
    }
}

@media(max-width: 767.98px){
    div.rent-carousel div.carousel-cont img.distinctivePromo{
        width: 22vw;
        left: 10%;
        top: -3%;
    }
}
